SBT Plugin for OWASP DependencyCheck. Monitor your dependencies and report if there are any publicly known vulnerabilities (e.g. CVEs). :rainbow:

42 versions found for sbt-dependency-check
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10
sbt 1.0:
2.12
sbt 0.13:
2.10